> ## Documentation Index
> Fetch the complete documentation index at: https://docs.synkrony.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Criar usuário (convite)



## OpenAPI

````yaml /api-reference/v1/swagger.json post /api/v1/users
openapi: 3.1.0
info:
  title: API V1
  version: v1
servers:
  - url: https://app.synkrony.ai
security:
  - BearerAuth: []
paths:
  /api/v1/users:
    post:
      tags:
        - Users
      summary: Criar usuário (convite)
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                user:
                  type: object
                  properties:
                    email:
                      type: string
                      example: maria@example.com
                    role:
                      type: string
                      example: member
                    project_ids:
                      type: array
                      items:
                        type: integer
                      nullable: true
                      example:
                        - 1
                        - 2
              required:
                - user
      responses:
        '200':
          description: Invitation created successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/Invitation'
                required:
                  - data
        '401':
          description: unauthorized
components:
  schemas:
    Invitation:
      type: object
      properties:
        email:
          type: string
        identifier:
          type: string
        role:
          type: string
        project_ids:
          type: array
          items:
            type: number
          nullable: true
      required:
        - email
        - identifier
        - role
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: 'API token no formato Bearer. Exemplo: Bearer YOUR_API_TOKEN'

````